安装vue-amap

项目中需要调用高德地图,用的是vue2,所以上网搜索了一下  推荐用vue-amap 按官网推荐安装


但是报一堆错误


没办法英语不好 ,试几次也没办法 ,想着试试用cnpm安装


然后就可以了


阅读更多
文章标签: vue
个人分类: vue
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭